

# Struct i32\_to\_f32\_state\_t



[**ClassList**](annotated.md) **>** [**i32\_to\_f32\_state\_t**](structi32__to__f32__state__t.md)



_I32ToF32 state._ [More...](#detailed-description)

* `#include <i32_to_f32_core.h>`





















## Public Attributes

| Type | Name |
| ---: | :--- |
|  float | [**iscale**](#variable-iscale)  <br> |












































## Detailed Description


Allocate with [**i32\_to\_f32\_create()**](i32__to__f32__core_8h.md#function-i32_to_f32_create). 


    
## Public Attributes Documentation




### variable iscale 

```C++
float i32_to_f32_state_t::iscale;
```




<hr>

------------------------------
The documentation for this class was generated from the following file `native/inc/i32_to_f32/i32_to_f32_core.h`

